## omlib-externdata-1.0.4 1.0.4-4

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ExternData 1.0.4" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
