## omlib-externdata-1.0.4 1.0.4-4-g41e2b69

=== debian/changelog ===
omlib-externdata-1.0.4 (1.0.4-4-g41e2b69-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 12 Sep 2015 19:03:26 +0200
