=== debian/control ===
Source: omlib-externdata-1.0.4
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-externdata-1.0.4
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: ExternData 1.0.4 is a Modelica library
 ExternData 1.0.4 is a Modelica library
